[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

rawhide report: 20090212 changes



Compose started at Thu Feb 12 06:01:03 UTC 2009

New package eclipse-moreunit
        An Eclipse plugin that assists with writing more unit tests
New package fipscheck
        A library for integrity verification of FIPS validated modules
New package gestikk
        Use mouse gestures to control your PC
New package perl-XML-Generator
        XML-Generator Perl module
New package python-argparse
        Optparse inspired command line parser for Python
New package python-shove
        Common object storage frontend
Removed package ruby-hpricot
Updated Packages:

MochiKit-1.4.2-2.fc11
---------------------
* Wed Feb 11 17:00:00 2009 Adam Miller <maxamillion AT gmail DOT com> 1.4.2-1
- new release of MochiKit

* Wed Feb 11 17:00:00 2009 Adam Miller <maxamillion AT gmail DOT com> 1.4.2-2
- Fix for bug 440052 - fixes path of MochiKit libs in source
- Thanks to ivasquez for the awesome regex


anaconda-11.5.0.17-1
--------------------
* Wed Feb 11 17:00:00 2009 Hans de Goede <hdegoede redhat com> - 11.5.0.16-1
- Rewrite iscsi support using libiscsi (hdegoede)

* Wed Feb 11 17:00:00 2009 Hans de Goede <hdegoede redhat com> - 11.5.0.17-1
- Revert broken German translation fixes so that we will build again
- Sync up module list (#484984) (katzj)


bash-4.0-0.4.rc1.fc11
---------------------
* Wed Feb 11 17:00:00 2009 Roman Rakus <rrakus redhat com> - 4.0-0.4.rc1
- Fix handling pipelines with `set -e'
  Resolves: #483385


cpio-2.9.90-3.fc11
------------------
* Wed Feb 11 17:00:00 2009 Ondrej Vasik <ovasik redhat com> 2.9.90-3
- make -d honor system umask(#484997)


docbook-style-xsl-1.74.0-7.fc11
-------------------------------
* Wed Feb 11 17:00:00 2009 Ondrej Vasik <ovasik redhat com> 1.74.0-7
- fix broken varlistentry (#479683)


dovecot-1.1.11-1.fc11
---------------------
* Wed Feb 11 17:00:00 2009 Michal Hlavinka <mhlavink redhat com> - 1:1.1.11-1
- updated to 1.1.11
- IMAP: PERMANENTFLAGS list didn't contain \*, causing some clients
  not to save keywords.
- auth: Using "username" or "domain" passdb fields caused problems
  with cache and blocking passdbs in v1.1.8 .. v1.1.10.   
- userdb prefetch + blocking passdbs was broken with non-plaintext
  auth in v1.1.8 .. v1.1.10.


empathy-2.25.90-1.fc11
----------------------
* Tue Feb 10 17:00:00 2009 Brian Pepple <bpepple fedoraproject org> - 2.25.90-1
- Update to 2.25.90.
- Bump min version of tp-glib needed.
- Add BR on tp-farsight-devel & libnotify-devel.
- Drop Requires on tp-stream-engine.


expect-5.43.0-16.fc11
---------------------
* Wed Feb 11 17:00:00 2009 Vitezslav Crhonek <vcrhonek redhat com> - 5:43.0-16
- Modify and rebuild for new Tcl


fbset-2.1-27.fc11
-----------------
* Tue Feb  3 17:00:00 2009 Zdenek Prikryl <zprikryl redhat com> 2.1-27
- Spec review (#225744)


firefox-3.1-0.6.beta2.fc11
--------------------------
* Wed Jan  7 17:00:00 2009 Jan Horak <jhorak redhat com> - 3.1-0.5
- Fixed wrong LANG and LC_MESSAGES variables interpretation (#441973) 
  in startup script.

* Wed Feb 11 17:00:00 2009 Christopher Aillon <caillon redhat com> - 3.1-0.6
- Drop explicit requirement on desktop-file-utils


gcc-4.4.0-0.17
--------------
* Wed Feb 11 17:00:00 2009 Jakub Jelinek <jakub redhat com> 4.4.0-0.17
- update from trunk
  - fix ICE on xen (PR target/39139)
  - PRs c++/34397, c++/35147, c++/36744, c++/37737, c++/38649, c++/39109,
	c/35434, c/36432, c/39035, c/39084, middle-end/35202,
	middle-end/38953, middle-end/38981, middle-end/39124,
	middle-end/39127, target/39118, target/39119, testsuite/33300,
	tree-optimization/39132
- force emitting .debug_info for empty CUs with -g3 (#479912)


ghc-gtk2hs-0.10.0-1.fc11
------------------------
* Thu Feb 12 17:00:00 2009 Jens Petersen <petersen redhat com> - 0.10.0-1
- rebuild for official 0.10.0 release


gnome-power-manager-2.25.91-1.fc11
----------------------------------
* Wed Feb 11 17:00:00 2009 Richard Hughes  <rhughes redhat com> - 2.25.91-1
- Update to 2.25.91


graphviz-2.20.3-1.fc11.2
------------------------
* Wed Feb 11 17:00:00 2009 Karsten Hopp <karsten redhat com> 2.20.3-.2
- make it build on s390, s390x (#469044)


htmldoc-1.8.27-9.fc11
---------------------
* Tue Feb 10 17:00:00 2009 Adam Goode <adam spicenitz org> - 1.8.27-9
- Patch to specify Dingbats as a standard PS and PDF font
- Use system fonts to conform to new font guidelines (#477397)


ibus-1.1.0.20090211-1.fc11
--------------------------
* Wed Feb 11 17:00:00 2009 Huang Peng <shawn p huang gmail com> - 1.1.0.20090211-1
- Add --xim argument in xinput-ibus
- Add Obsoletes:  ibus-qt <= 1.1.0
- Move libibus.so.* to ibus-libs to make ibus multilib.
- Update to 1.1.0.20090211.


ibus-anthy-1.1.0.20090211-1.fc11
--------------------------------
* Wed Feb 11 17:00:00 2009 Huang Peng <shawn p huang gmail com> - 1.1.0.20090211-1
- Update to 1.1.0.20090211.


ibus-hangul-1.1.0.20090211-1.fc11
---------------------------------
* Wed Feb 11 17:00:00 2009 Huang Peng <shawn p huang gmail com> - 1.1.0.20090211-1
- Update version to 1.1.0.20090211.


ibus-m17n-1.1.0.20090211-1.fc11
-------------------------------
* Wed Feb 11 17:00:00 2009 Huang Peng <shawn p huang gmail com> - 1.1.0.20090211-1
- Update to 1.1.0.20090211.


ibus-pinyin-1.1.0.20090211-1.fc11
---------------------------------
* Wed Feb 11 17:00:00 2009 Huang Peng <shawn p huang gmail com> - 1.1.0.20090211-1
- Update version to 1.1.0.20090211.


inn-2.4.5-8.fc11
----------------
* Wed Feb 11 17:00:00 2009 Ondrej Vasik <ovasik redhat com> - 2.4.5-8
- create user/group news with reserved uidgid numbers


jetty-5.1.14-1.10.fc11
----------------------
* Wed Feb 11 17:00:00 2009 Jeff Johnston <jjohnstn redhat com> 5.1.14-1.10
- Rename jettyc back to .jettyrc.
- Resolves #485012


kdebase3-3.5.10-6.fc11
----------------------
* Wed Feb 11 17:00:00 2009 Rex Dieter <rdieter fedoraproject org> - 3.5.10-6
- omit cookies.desktop (f9+)


kernel-2.6.29-0.110.rc4.git3.fc11
---------------------------------
* Mon Feb  9 17:00:00 2009 Kyle McMartin <kyle redhat com>
- Enable CONFIG_X86_BIGSMP, to enable support for more than 8 cpus,
  since we have NR_CPUS=32...

* Mon Feb  9 17:00:00 2009 Chuck Ebbert <cebbert redhat com>
- Fix type in header so iptables will build. (#484679)

* Mon Feb  9 17:00:00 2009 Chuck Ebbert <cebbert redhat com>
- Remove our private copy of the atl2 driver (#484458)

* Tue Feb 10 17:00:00 2009 Dave Jones <davej redhat com>
- Enable FTRACE & DYNAMIC_FTRACE

* Tue Feb 10 17:00:00 2009 Jarod Wilson <jarod redhat com> 2.6.29-0.105.rc4.git1
- Enhance kernel's bumpspecfile.py to add VR to changelog when it can

* Wed Feb 11 17:00:00 2009 Ben Skeggs <bskeggs redhat com>
- nouveau update: GeForce 9 support, kms fixes improvements

* Wed Feb 11 17:00:00 2009 Jarod Wilson <jarod redhat com> 2.6.29-0.107.rc4.git3
- 2.6.29-rc4-git3

* Wed Feb 11 17:00:00 2009 Kristian Høgsberg <krh redhat com>
- Rebase drm-intel-next patch.

* Wed Feb 11 17:00:00 2009 John W. Linville <linville redhat com>
- Drop linux-2.6-at76.patch in favor of version from drivers/staging (#477927)

* Wed Feb 11 17:00:00 2009 David Woodhouse <David Woodhouse intel com>
- Fix iwlwifi DMA direction bug.


kvm-83-5.fc11
-------------
* Wed Feb 11 17:00:00 2009 Eduardo Habkost <ehabkost redhat com> - 83-4
- Fix block range check patch to use bdrv_wr_badreq_sectors() on
  bdrv_aio_write() (bug #484364)

* Wed Feb 11 17:00:00 2009 Eduardo Habkost <ehabkost redhat com> - 83-5
- Compile fixes for newer gcc


libfishsound-0.9.1-2.fc11
-------------------------
* Wed Feb 11 17:00:00 2009 Michel Salim <salimma fedoraproject org> - 0.9.1-2
- Remove (unbuilt) Latex documentation from -doc


libhugetlbfs-2.2-1.fc11
-----------------------
* Wed Feb 11 17:00:00 2009 Eric Munson <ebmunson us ibm com> 2.2-1
- Updateing for the libhugetlbfs-2.2 release


linuxwacom-0.8.2.2-3.fc11
-------------------------
* Thu Feb 12 17:00:00 2009 Peter Hutterer <peter hutterer redhat com> 0.8.2.2-3
- Revert last commit, this is against Fedora policy.
  https://fedoraproject.org/wiki/Packaging:Guidelines#Configuration_files


lrzsz-0.12.20-25.fc11
---------------------
* Wed Feb 11 17:00:00 2009 Miroslav Lichvar <mlichvar redhat com> 0.12.20-25
- rebuild message catalogs (#485024)
- remove dot from summary


mapserver-5.2.1-6.fc11
----------------------
* Wed Feb 11 17:00:00 2009 Balint Cristian <cristian balint gmail com> - 5.2.1-6
- fix vera font requirement


moodle-1.9.4-1.fc11
-------------------
* Tue Feb 10 17:00:00 2009 Jon Ciesla <limb jcomserv net> - 1.9.4-1
- Update to 1.9.4 to fix CVE-2009-0499,0500,0501,0502.


openoffice.org-3.0.1-15.8.fc11
------------------------------
* Tue Feb 10 17:00:00 2009 Caolán McNamara <caolanm redhat com> - 1:3.0.1-15.8
- culmus-fonts => culmus-nachlieli-clm-fonts
- Resolves: rhbz#483890 revert bad change, cure worse than disease
  openoffice.org-3.0.1.ooo99050.sw.htmlload.patch
- Resolves: rhbz#484604 crash in glyph substitution


pam_krb5-2.3.3-1.fc11
---------------------
* Fri Feb  6 17:00:00 2009 Nalin Dahyabhai <nalin redhat com>
- clean up a couple of unclosed pipes to nowhere

* Fri Feb  6 17:00:00 2009 Nalin Dahyabhai <nalin redhat com> - 2.3.3-1
- clean up a couple of debug messages


passwd-0.76-1.fc11
------------------
* Wed Feb 11 17:00:00 2009 Tomas Mraz <tmraz redhat com> 0.76-1
- identify SHA-256 and SHA-512 password hashes (#484994)


pcsc-lite-1.4.102-4.fc11
------------------------
* Wed Feb 11 17:00:00 2009 Karsten Hopp <karsten redhat com> 1.4.102-4
- remove excludearch s390, s390x (#467788)
  even though s390 does not have libusb or smartCards, the libusb
  packages are required to build other packages.


perl-Algorithm-Dependency-1.108-1.fc11
--------------------------------------
* Thu Feb 12 17:00:00 2009 Ralf Corsépius <corsepiu fedoraproject org> - 1.108-1
- Upstream update.
- BR: perl(Test::CPAN::Meta).


perl-DBD-Mock-1.39-1.fc11
-------------------------
* Wed Feb 11 17:00:00 2009 Chris Weyl <cweyl alumni drew edu> 1.39-1
- update to 1.39


perl-Data-Compare-1.21-1.fc11
-----------------------------
* Thu Feb 12 17:00:00 2009 Ralf Corsépius <corsepiu fedoraproject org> - 1.21-1
- Upstream update.
- spec file massaging.


perl-Data-Dump-1.14-1.fc11
--------------------------
* Wed Feb 11 17:00:00 2009 Chris Weyl <cweyl alumni drew edu> 1.14-1
- update to 1.14


perl-Data-OptList-0.104-1.fc11
------------------------------
* Wed Feb 11 17:00:00 2009 Chris Weyl <cweyl alumni drew edu> 0.104-1
- update to 0.104


perl-FreezeThaw-0.45-1.fc11
---------------------------
* Thu Feb 12 17:00:00 2009 Ralf Corsépius <corsepiu fedoraproject org> - 0.45-1
- Upstream update.
- Fix source permissions.


perl-Image-ExifTool-7.67-1.fc11
-------------------------------
* Wed Feb 11 17:00:00 2009 Tom "spot" Callaway <tcallawa redhat com> 7.67-1
- update to 7.67


perl-JSON-Any-1.19-1.fc11
-------------------------
* Wed Feb 11 17:00:00 2009 Chris Weyl <cweyl alumni drew edu> 1.19-1
- update to 1.19


perl-Math-Pari-2.010801-1.fc11
------------------------------
* Wed Feb 11 17:00:00 2009 Paul Howarth <paul city-fan org> 2.010801-1
- update to 2.010801, but build with pari-2.1.7 since 2.1.8 doesn't exist
  (upstream forgot their own numbering convention - CPAN RT#35493)
- re-enable tests
- drop patch for perl 5.10, no longer needed
- remove spurious exec bits on files in upstream distribution


perl-MooseX-Role-Parameterized-0.04-1.fc11
------------------------------------------
* Wed Feb 11 17:00:00 2009 Chris Weyl <cweyl alumni drew edu> 0.04-1
- update to 0.04


perl-Params-Util-0.37-1.fc11
----------------------------
* Thu Feb 12 17:00:00 2009 Ralf Corsépius <corsepiu fedoraproject org> - 0.37-1
- Upstream update.
- Pass OPTIMIZE to make.
- Remove *.bs after install.
- Misc. minor spec fixes.


perl-Sub-Exporter-0.982-1.fc11
------------------------------
* Wed Feb 11 17:00:00 2009 Chris Weyl <cweyl alumni drew edu> 0.982-1
- update to 0.982


perl-Sub-Identify-0.04-2.fc11
-----------------------------
* Wed Feb 11 17:00:00 2009 Chris Weyl <cweyl alumni drew edu> 0.04-1
- update to 0.04
- drop buildarch noarch, as we have some XS bits now

* Wed Feb 11 17:00:00 2009 Chris Weyl <cweyl alumni drew edu> 0.04-2
- aaaand change files to look in the the arch-dependent dirs


perl-Test-Strict-0.13-1.fc11
----------------------------
* Wed Feb 11 17:00:00 2009 Chris Weyl <cweyl alumni drew edu> 0.13-1
- update to 0.13


perl-bioperl-run-1.5.9-0.2.2.fc11
---------------------------------
* Wed Feb 11 17:00:00 2009 Alex Lancaster <alexlan[AT]fedoraproject org> - 1.5.9-0.2.2
- Update to release candidate 2 for 1.6.0 should fix file conflicts 
  with ConfigData (#484495)


powerman-2.3-1.fc11
-------------------

pungi-2.0.10-1.fc11
-------------------
* Wed Feb 11 17:00:00 2009 Jesse Keating <jkeating redhat com> - 2.0.10-1
- Fix CD1 overflow issue
- Name the checksum file after the isos being generated.
- Use sha256 for checksums
- Use unique md file names for repodata.
- Do not include boot.iso on any disc
- Add the packages that anaconda forces to be installed into the pkgorder


python-migrate-0.5.1.2-2.fc11
-----------------------------
* Wed Feb 11 17:00:00 2009 Toshio Kuratomi <toshio fedoraproject org> 0.5.1.2-1
- Update to 0.5.1.2 release with official support for SA-0.5
- Remove patches merged upstream

* Wed Feb 11 17:00:00 2009 Toshio Kuratomi <toshio fedoraproject org> 0.5.1.2-2
- Add BR on python-sphinx


python-sqlalchemy-0.5.2-1.fc11
------------------------------
* Wed Feb 11 17:00:00 2009 Toshio Kuratomi <toshio fedoraproject org> - 0.5.2-1
- Update to 0.5.2


selinux-policy-3.6.5-3.fc11
---------------------------
* Wed Feb 11 17:00:00 2009 Dan Walsh <dwalsh redhat com> 3.6.5-3
* Tue Feb 10 2009 Dan Walsh <dwalsh redhat com> 3.6.5-2
- Add git web policy


setroubleshoot-2.1.5-1.fc11
---------------------------

system-config-printer-1.1.3-7.fc11
----------------------------------
* Wed Feb 11 17:00:00 2009 Tim Waugh <twaugh redhat com> 1.1.3-7
- Updated from git:
  - Avoid tracebacks in main application (bug #484130) and job viewer.
  - Avoid unnecessary modal dialog when adding printer (bug #484960).
  - Don't use notification when authentication is required, just
    display the dialog.


tcl-8.5.6-3.fc11
----------------
* Wed Feb 11 17:00:00 2009 Marcela Mašláňová <mmaslano redhat com> - 1:8.5.6-3
- fix hidden patch for functional expect


tightvnc-1.5.0-0.12.20090204svn3586.fc11
----------------------------------------
* Wed Feb 11 17:00:00 2009 Adam Tkac <atkac redhat com> 1.5.0-0.12.20090204svn3586
- obsolete F10 vnc packages well (#484412)
- removed unneeded part of "tightvnc-xorg-version" patch


uniconvertor-1.1.3-4.fc11
-------------------------
* Wed Feb 11 17:00:00 2009 Andy Shevchenko <andy smile org ua> - 1.1.3-4
- cover code in __init__.py by function (#484301)


winpdb-1.4.4-1.fc11
-------------------
* Wed Feb 11 17:00:00 2009 Tom "spot" Callaway <tcallawa redhat com> - 1.4.4-1
- update to 1.4.4


wqy-zenhei-fonts-0.8.34-2.20081027cvs.fc11
------------------------------------------
* Wed Feb 11 17:00:00 2009 Qianqian Fang <fangqq gmail com> 0.8.34-2.20081027cvs
- remove fontconfig preference section (# 476459)


xorg-x11-drv-vmmouse-12.6.3-3.fc11
----------------------------------
* Thu Feb 12 17:00:00 2009 Peter Hutterer <peter hutterer redhat com> 12.6.3-3
- Revert last commit, this is against Fedora policy.
  https://fedoraproject.org/wiki/Packaging:Guidelines#Configuration_files


xpdf-3.02-10.fc11
-----------------
* Wed Feb 11 17:00:00 2009 Tom "spot" Callaway <tcallawa redhat com> - 1:3.02-10
- cleanup crash patch a bit (bz 483664)
- improve support for more mouse buttons (bz 483669)


Summary:
Added Packages: 6
Removed Packages: 1
Modified Packages: 64
Broken deps for i386
----------------------------------------------------------
	bigboard-0.6.4-5.fc11.i386 requires libempathy-gtk.so.17
	bigboard-0.6.4-5.fc11.i386 requires libempathy.so.19
	desktop-data-model-1.2.5-4.fc11.i386 requires libempathy.so.19
	elisa-0.5.26-1.fc11.noarch requires elisa-plugins-good >= 0:0.5.26
	elisa-0.5.26-1.fc11.noarch requires elisa-plugins-bad >= 0:0.5.26
	fmt-ptrn-java-1.3.17-2.fc10.i386 requires libgcj.so.9
	1:gnumeric-plugins-extras-1.8.2-5.fc11.i386 requires libgnomedb-3.0.so.4
	imsettings-xfce-0.105.1-2.fc10.i386 requires libxfce4mcs-client.so.3
	imsettings-xfce-0.105.1-2.fc10.i386 requires libxfce4mcs-manager.so.3
	libfishsound-devel-0.9.1-2.fc11.i386 requires pkgconfig(vorbisenc)
	libgnomedbmm-2.9.5-4.fc9.i386 requires libgdamm-3.0.so.10
	libgnomedbmm-2.9.5-4.fc9.i386 requires libgnomedb_graph-3.0.so.4
	libgnomedbmm-2.9.5-4.fc9.i386 requires libgnomedb-3.0.so.4
	libgnomedbmm-2.9.5-4.fc9.i386 requires libgnomedb_extra-3.0.so.4
	libopensync-plugin-syncml-0.35-4.fc10.i386 requires libsyncml.so.0
	linkage-0.2.0-4.fc11.i386 requires libcrypto.so.7
	linkage-0.2.0-4.fc11.i386 requires libtorrent-rasterbar.so.0
	mediatomb-0.11.0-4.fc11.i386 requires libssl.so.7
	mediatomb-0.11.0-4.fc11.i386 requires libcrypto.so.7
	mediatomb-0.11.0-4.fc11.i386 requires libmysqlclient_r.so.15
	mediatomb-0.11.0-4.fc11.i386 requires libmysqlclient_r.so.15(libmysqlclient_15)
	nautilus-sendto-1.1.1-1.fc11.i386 requires libempathy-gtk.so.17
	nautilus-sendto-1.1.1-1.fc11.i386 requires libempathy.so.19
	1:pan-0.133-1.fc10.i386 requires libgmime-2.0.so.2
	plplot-ada-5.9.2-1.fc11.i386 requires libgnat-4.3.so
	python-gammu-0.28-1.fc11.i386 requires libGammu.so.5
	ruby-rpm-1.2.3-4.fc9.i386 requires librpmdb-4.4.so
	ruby-rpm-1.2.3-4.fc9.i386 requires librpmio-4.4.so
	ruby-rpm-1.2.3-4.fc9.i386 requires librpmbuild-4.4.so
	ruby-rpm-1.2.3-4.fc9.i386 requires librpm-4.4.so
	tetex-fonts-hebrew-0.1-9.fc10.noarch requires fonts-hebrew
	tex-fonts-hebrew-0.1-9.fc10.noarch requires fonts-hebrew



Broken deps for x86_64
----------------------------------------------------------
	bigboard-0.6.4-5.fc11.x86_64 requires libempathy-gtk.so.17()(64bit)
	bigboard-0.6.4-5.fc11.x86_64 requires libempathy.so.19()(64bit)
	desktop-data-model-1.2.5-4.fc11.i386 requires libempathy.so.19
	desktop-data-model-1.2.5-4.fc11.x86_64 requires libempathy.so.19()(64bit)
	elisa-0.5.26-1.fc11.noarch requires elisa-plugins-good >= 0:0.5.26
	elisa-0.5.26-1.fc11.noarch requires elisa-plugins-bad >= 0:0.5.26
	fmt-ptrn-java-1.3.17-2.fc10.i386 requires libgcj.so.9
	fmt-ptrn-java-1.3.17-2.fc10.x86_64 requires libgcj.so.9()(64bit)
	1:gnumeric-plugins-extras-1.8.2-5.fc11.x86_64 requires libgnomedb-3.0.so.4()(64bit)
	imsettings-xfce-0.105.1-2.fc10.x86_64 requires libxfce4mcs-client.so.3()(64bit)
	imsettings-xfce-0.105.1-2.fc10.x86_64 requires libxfce4mcs-manager.so.3()(64bit)
	libfishsound-devel-0.9.1-2.fc11.i386 requires pkgconfig(vorbisenc)
	libfishsound-devel-0.9.1-2.fc11.x86_64 requires pkgconfig(vorbisenc)
	libgnomedbmm-2.9.5-4.fc9.i386 requires libgdamm-3.0.so.10
	libgnomedbmm-2.9.5-4.fc9.i386 requires libgnomedb_graph-3.0.so.4
	libgnomedbmm-2.9.5-4.fc9.i386 requires libgnomedb-3.0.so.4
	libgnomedbmm-2.9.5-4.fc9.i386 requires libgnomedb_extra-3.0.so.4
	libgnomedbmm-2.9.5-4.fc9.x86_64 requires libgnomedb_graph-3.0.so.4()(64bit)
	libgnomedbmm-2.9.5-4.fc9.x86_64 requires libgnomedb-3.0.so.4()(64bit)
	libgnomedbmm-2.9.5-4.fc9.x86_64 requires libgdamm-3.0.so.10()(64bit)
	libgnomedbmm-2.9.5-4.fc9.x86_64 requires libgnomedb_extra-3.0.so.4()(64bit)
	libopensync-plugin-syncml-0.35-4.fc10.x86_64 requires libsyncml.so.0()(64bit)
	linkage-0.2.0-4.fc11.i386 requires libcrypto.so.7
	linkage-0.2.0-4.fc11.i386 requires libtorrent-rasterbar.so.0
	linkage-0.2.0-4.fc11.x86_64 requires libtorrent-rasterbar.so.0()(64bit)
	linkage-0.2.0-4.fc11.x86_64 requires libcrypto.so.7()(64bit)
	mediatomb-0.11.0-4.fc11.x86_64 requires libssl.so.7()(64bit)
	mediatomb-0.11.0-4.fc11.x86_64 requires libmysqlclient_r.so.15()(64bit)
	mediatomb-0.11.0-4.fc11.x86_64 requires libmysqlclient_r.so.15(libmysqlclient_15)(64bit)
	mediatomb-0.11.0-4.fc11.x86_64 requires libcrypto.so.7()(64bit)
	nautilus-sendto-1.1.1-1.fc11.x86_64 requires libempathy-gtk.so.17()(64bit)
	nautilus-sendto-1.1.1-1.fc11.x86_64 requires libempathy.so.19()(64bit)
	1:pan-0.133-1.fc10.x86_64 requires libgmime-2.0.so.2()(64bit)
	plplot-ada-5.9.2-1.fc11.i386 requires libgnat-4.3.so
	plplot-ada-5.9.2-1.fc11.x86_64 requires libgnat-4.3.so()(64bit)
	python-gammu-0.28-1.fc11.x86_64 requires libGammu.so.5()(64bit)
	ruby-rpm-1.2.3-4.fc9.x86_64 requires librpmdb-4.4.so()(64bit)
	ruby-rpm-1.2.3-4.fc9.x86_64 requires librpmbuild-4.4.so()(64bit)
	ruby-rpm-1.2.3-4.fc9.x86_64 requires librpmio-4.4.so()(64bit)
	ruby-rpm-1.2.3-4.fc9.x86_64 requires librpm-4.4.so()(64bit)
	tetex-fonts-hebrew-0.1-9.fc10.noarch requires fonts-hebrew
	tex-fonts-hebrew-0.1-9.fc10.noarch requires fonts-hebrew



Broken deps for ppc
----------------------------------------------------------
	bigboard-0.6.4-5.fc11.ppc requires libempathy-gtk.so.17
	bigboard-0.6.4-5.fc11.ppc requires libempathy.so.19
	desktop-data-model-1.2.5-4.fc11.ppc requires libempathy.so.19
	desktop-data-model-1.2.5-4.fc11.ppc64 requires libempathy.so.19()(64bit)
	elisa-0.5.26-1.fc11.noarch requires elisa-plugins-good >= 0:0.5.26
	elisa-0.5.26-1.fc11.noarch requires elisa-plugins-bad >= 0:0.5.26
	fmt-ptrn-java-1.3.17-2.fc10.ppc requires libgcj.so.9
	fmt-ptrn-java-1.3.17-2.fc10.ppc64 requires libgcj.so.9()(64bit)
	1:gnumeric-plugins-extras-1.8.2-5.fc11.ppc requires libgnomedb-3.0.so.4
	imsettings-xfce-0.105.1-2.fc10.ppc requires libxfce4mcs-client.so.3
	imsettings-xfce-0.105.1-2.fc10.ppc requires libxfce4mcs-manager.so.3
	libfishsound-devel-0.9.1-2.fc11.ppc requires pkgconfig(vorbisenc)
	libfishsound-devel-0.9.1-2.fc11.ppc64 requires pkgconfig(vorbisenc)
	libgnomedbmm-2.9.5-4.fc9.ppc requires libgdamm-3.0.so.10
	libgnomedbmm-2.9.5-4.fc9.ppc requires libgnomedb_graph-3.0.so.4
	libgnomedbmm-2.9.5-4.fc9.ppc requires libgnomedb-3.0.so.4
	libgnomedbmm-2.9.5-4.fc9.ppc requires libgnomedb_extra-3.0.so.4
	libgnomedbmm-2.9.5-4.fc9.ppc64 requires libgnomedb_graph-3.0.so.4()(64bit)
	libgnomedbmm-2.9.5-4.fc9.ppc64 requires libgnomedb-3.0.so.4()(64bit)
	libgnomedbmm-2.9.5-4.fc9.ppc64 requires libgdamm-3.0.so.10()(64bit)
	libgnomedbmm-2.9.5-4.fc9.ppc64 requires libgnomedb_extra-3.0.so.4()(64bit)
	libopensync-plugin-syncml-0.35-4.fc10.ppc requires libsyncml.so.0
	linkage-0.2.0-4.fc11.ppc requires libcrypto.so.7
	linkage-0.2.0-4.fc11.ppc requires libtorrent-rasterbar.so.0
	linkage-0.2.0-4.fc11.ppc64 requires libtorrent-rasterbar.so.0()(64bit)
	linkage-0.2.0-4.fc11.ppc64 requires libcrypto.so.7()(64bit)
	mediatomb-0.11.0-4.fc11.ppc requires libssl.so.7
	mediatomb-0.11.0-4.fc11.ppc requires libcrypto.so.7
	mediatomb-0.11.0-4.fc11.ppc requires libmysqlclient_r.so.15
	mediatomb-0.11.0-4.fc11.ppc requires libmysqlclient_r.so.15(libmysqlclient_15)
	nautilus-sendto-1.1.1-1.fc11.ppc requires libempathy-gtk.so.17
	nautilus-sendto-1.1.1-1.fc11.ppc requires libempathy.so.19
	1:pan-0.133-1.fc10.ppc requires libgmime-2.0.so.2
	plplot-ada-5.9.2-1.fc11.ppc requires libgnat-4.3.so
	python-gammu-0.28-1.fc11.ppc requires libGammu.so.5
	ruby-rpm-1.2.3-4.fc9.ppc requires librpmdb-4.4.so
	ruby-rpm-1.2.3-4.fc9.ppc requires librpmio-4.4.so
	ruby-rpm-1.2.3-4.fc9.ppc requires librpmbuild-4.4.so
	ruby-rpm-1.2.3-4.fc9.ppc requires librpm-4.4.so
	tetex-fonts-hebrew-0.1-9.fc10.noarch requires fonts-hebrew
	tex-fonts-hebrew-0.1-9.fc10.noarch requires fonts-hebrew



Broken deps for ppc64
----------------------------------------------------------
	bigboard-0.6.4-5.fc11.ppc64 requires libempathy-gtk.so.17()(64bit)
	bigboard-0.6.4-5.fc11.ppc64 requires libempathy.so.19()(64bit)
	desktop-data-model-1.2.5-4.fc11.ppc64 requires libempathy.so.19()(64bit)
	elisa-0.5.26-1.fc11.noarch requires elisa-plugins-good >= 0:0.5.26
	elisa-0.5.26-1.fc11.noarch requires elisa-plugins-bad >= 0:0.5.26
	fmt-ptrn-java-1.3.17-2.fc10.ppc64 requires libgcj.so.9()(64bit)
	1:gnumeric-plugins-extras-1.8.2-5.fc11.ppc64 requires libgnomedb-3.0.so.4()(64bit)
	imsettings-xfce-0.105.1-2.fc10.ppc64 requires libxfce4mcs-client.so.3()(64bit)
	imsettings-xfce-0.105.1-2.fc10.ppc64 requires libxfce4mcs-manager.so.3()(64bit)
	libfishsound-devel-0.9.1-2.fc11.ppc64 requires pkgconfig(vorbisenc)
	libgnomedbmm-2.9.5-4.fc9.ppc64 requires libgnomedb_graph-3.0.so.4()(64bit)
	libgnomedbmm-2.9.5-4.fc9.ppc64 requires libgnomedb-3.0.so.4()(64bit)
	libgnomedbmm-2.9.5-4.fc9.ppc64 requires libgdamm-3.0.so.10()(64bit)
	libgnomedbmm-2.9.5-4.fc9.ppc64 requires libgnomedb_extra-3.0.so.4()(64bit)
	libopensync-plugin-syncml-0.35-4.fc10.ppc64 requires libsyncml.so.0()(64bit)
	linkage-0.2.0-4.fc11.ppc64 requires libtorrent-rasterbar.so.0()(64bit)
	linkage-0.2.0-4.fc11.ppc64 requires libcrypto.so.7()(64bit)
	mediatomb-0.11.0-4.fc11.ppc64 requires libssl.so.7()(64bit)
	mediatomb-0.11.0-4.fc11.ppc64 requires libmysqlclient_r.so.15()(64bit)
	mediatomb-0.11.0-4.fc11.ppc64 requires libmysqlclient_r.so.15(libmysqlclient_15)(64bit)
	mediatomb-0.11.0-4.fc11.ppc64 requires libcrypto.so.7()(64bit)
	nautilus-sendto-1.1.1-1.fc11.ppc64 requires libempathy-gtk.so.17()(64bit)
	nautilus-sendto-1.1.1-1.fc11.ppc64 requires libempathy.so.19()(64bit)
	1:pan-0.133-1.fc10.ppc64 requires libgmime-2.0.so.2()(64bit)
	python-gammu-0.28-1.fc11.ppc64 requires libGammu.so.5()(64bit)
	ruby-rpm-1.2.3-4.fc9.ppc64 requires librpmdb-4.4.so()(64bit)
	ruby-rpm-1.2.3-4.fc9.ppc64 requires librpmbuild-4.4.so()(64bit)
	ruby-rpm-1.2.3-4.fc9.ppc64 requires librpmio-4.4.so()(64bit)
	ruby-rpm-1.2.3-4.fc9.ppc64 requires librpm-4.4.so()(64bit)
	tetex-fonts-hebrew-0.1-9.fc10.noarch requires fonts-hebrew
	tex-fonts-hebrew-0.1-9.fc10.noarch requires fonts-hebrew




[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]